<script src="<?php echo e(url('assets/extra/shortcuts/shortcut.js')); ?>"></script>
<script>
    shortcut.add("F1", function() {
        alert("Capture manual")
    });
    shortcut.add("F2", function() {
        $("#btn_time_start").trigger("click")
    });
    shortcut.add("F3", function() {
        $("#btn_time_3").trigger("click")
    });
    shortcut.add("F4", function() {
        $("#btn_time_4").trigger("click")
    });

    shortcut.add("F7", function() {
        // alert("Capture manual");
        socket.emit('obs', `{"event":"device_check"}`);
    });


</script>
<?php /**PATH D:\laragon\htdocs\screening\resources\views/endocapture/camera/obs/js_hotkey.blade.php ENDPATH**/ ?>